<?xml version="1.0"?>
<dt:topic xmlns:dt="http://www.imsglobal.org/xsd/imsdt_v1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"><title><![CDATA[Lesson Nine Discussion]]></title><text texttype="text/html"><![CDATA[<p><span new="" style="font-family:;" times=""><font color="#000000">What is the difference between controlling behavior and influencing thinking? Explain. What is the difference between micromanaging and leading? Explain.</font></span></p>
]]></text></dt:topic>
